Opened 13 years ago

Closed 13 years ago

Last modified 11 years ago

#13685 closed update (fixed)

aqbanking: please update to version 2.3.3

Reported by: caveman.al@… Owned by: ryandesign (Ryan Schmidt)
Priority: Normal Milestone:
Component: ports Version: 1.5.2
Keywords: Cc:
Port:

Description

Since version 2.2.9 will not build on Leopard, please replace it with 2.3.3 since this is known to build on Leopard. Without it, we cannot build gnucash. Thanks. For more info see this link: http://sourceforge.net/tracker/index.php?func=detail&aid=1821227&group_id=17203&atid=414256

Change History (4)

comment:1 Changed 13 years ago by ryandesign (Ryan Schmidt)

Milestone: Port Updates
Owner: changed from macports-tickets@… to ryandesign@…
Summary: Please Replace aqbanking 2.2.9 with version 2.3.3 in port treeaqbanking: please update to version 2.3.3
Type: defectenhancement

comment:2 Changed 13 years ago by ryandesign (Ryan Schmidt)

Resolution: fixed
Status: newclosed

Committed an update in r32258. Thanks for reporting this!

comment:3 Changed 11 years ago by jmroot (Joshua Root)

Type: enhancementupdate

comment:4 Changed 11 years ago by (none)

Milestone: Port Updates

Milestone Port Updates deleted

Note: See TracTickets for help on using tickets.